/*Global*/
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Open Sans', sans-serif;
}
body.sign, body.hdschool-video, body.courses-content {
	overflow: hidden;
}
.content {
	max-width: 1200px;
	padding: 0 15px;
	margin: 0 auto;
	text-align: center;
}
.phone {
	display: none;
	position: fixed;
	bottom: 30px;
	left: 30px;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	background: rgba(245, 245, 245, 0.8);
	border: 1px solid transparent;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
	transition: .3s display ease;
}
.phone:hover {
	cursor: pointer;
}
.phone-img {
	position: absolute;
	width: 50px;
	height: 50px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
/*Header*/
.header {
	z-index: 222;
	position: fixed;
	width: 100%;
	height: 100px;
	background: rgba(0,0,0,0.5);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.header.scrollable {
	height: 80px;
	background: #fff;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.05);
}
.header-content {
	height: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
}
.header-logo-container {
	display: flex;
	align-items: center;
}
.header-logo {
	margin-right: 30px;
}
.header-logo-img {
	width: 170px;
	height: 60px;
}
.header-socials-facebook {
	margin-right: 15px;
	color: #f2f2f2;
}
.header-socials-instagram {
	color: #f2f2f2;
}
.header-menu-mobile {
	display: none;
	width: 100%;
    height: auto;
    position: fixed;
    text-align: center;
    background: #fff;
    transform: translateX(100%); 
    transition: .3s all ease;
    display: block;
    z-index: 100;
}
.header-menu-mobile.active-menu {
    transform: translateX(0); 
}
.header-menu-mobile .header-menu {
	padding: 20px 15px;
}
.header-menu-mobile .header-menu-item {
	display: block;
	padding: 20px 0;
}
.header-menu-mobile .header-menu-item + .header-menu-item {
	margin-left: 0;
}
.header-menu-mobile-btn {
	display: none;
    position: absolute;
    width: 60px;
    height: 60%;
    cursor: pointer;
    color: #212121;
    background: none;
    border: none;
    outline: none;
    padding: 0;
    top: 20%;
    right: 0;
}
.header.scrollable .header-menu-mobile-btn-row {
	background-color: #000;
}
.header.scrollable .header-socials-facebook,
.header.scrollable .header-socials-instagram {
	color: #1b1b1b;
}
.header-menu-mobile-btn-row {
	width: 50%;
    height: 5px;
    background-color: #fff;
    backface-visibility: hidden;
    position: relative;
    display: block;
    margin: auto;
}
.header-menu-mobile-btn-row + .header-menu-mobile-btn-row {
	margin-top: 5px;
}
.header-menu {
	list-style: none;
	margin: 0;
}
.header-menu-item {
	display: inline-block;
}
.header-menu-item + .header-menu-item {
	margin-left: 40px;
}
.header-menu-item-link {
	font-size: 12px;
	letter-spacing: 1.5px;
	font-weight: 700;
	text-transform: uppercase;
	color: #999999;
}
.header.scrollable .header-menu-item-link {
	text-decoration: none;
}
.header-menu-item-link:hover {
	color: #ffffff;
	text-decoration: none;
}
.header.scrollable .header-menu-item-link:hover {
	color: #1b1b1b;
	text-decoration: none;
}
.header-menu-item-link:focus {
	color: #ffffff;
	text-decoration: none;
}
.header.scrollable .header-menu-item-link:focus {
	color: #1b1b1b;
	text-decoration: none;
}
/*Main screen*/
.home-screen {
	width: 100%;
	max-height: 100vh;
	height: 100%;
	background-size: cover;
	background-position: center center;
	text-align: center;
	position: relative;
}
.home-screen-overlay {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.6);
}
.home-screen-desc {
	position: absolute;
	font-size: 42px;
	font-weight: 300;
	letter-spacing: 2px;
	line-height: 58px;
	max-width: 840px;
	width: 100%;
	text-align: center;
	padding: 100px 15px 0;
	color: #fff;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.home-screen-desc p {
	margin: 0;
}
.home-screen-nav {
	padding-top: 80px;
}
.home-screen-nav-link {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 20px 0;
	line-height: 20px;
	letter-spacing: 1px;
	max-width: 260px;
	width: 100%;
	color: #fff;
	display: inline-block;
	transition: .3s all ease;
}
.home-screen-nav-link.sign-link {
	background: #fff;
	color: #1b1b1b;
	margin-left: 30px;
}
.home-screen-nav-link.hdschool-video-link:hover {
	background: #fff;
	color: #1b1b1b;
	text-decoration: none;
}
.home-screen-nav-link.sign-link:hover {
	background: transparent;
	color: #fff;
	text-decoration: none;
}
/*Condition screen*/
.condition-screen {
	min-height: 529px;
	width: 100%;
	background: #fff;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 144px;
}
.condition-screen-head {
	font-size: 48px;
	line-height: 56px;
	letter-spacing: 3px;
	color: #1b1b1b;
	margin: 0 0 80px;
	display: block;
}
.condition-screen-figures {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: start;
	-ms-flex-align: start;
	align-items: start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.condition-screen-figure {
	display: inline-block;
	width: 245px;
}
.condition-screen-figure-caption {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.8px;
	line-height: 24px;
	color: #1b1b1b;
	text-transform: uppercase;
	margin-top: 20px;
}
.condition-screen-figure-outline {
	width: 130px;
	height: 130px;
	background: #fff;
	border-radius: 50%;
	border: 1px solid #ececf2;
	position: relative;
	display: inline-block;
}
.condition-screen-figure-inline {
	width: 120px;
	height: 120px;
	background: #ececf2;
	border-radius: 50%;
	border: 1px solid #ececf2;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	display: inline-block;
}
.condition-screen-figure-inline-container {
	position: absolute;
	width: 64px;
	height: 64px;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.condition-screen-figure-img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
/*Info screen*/
.info-screen {
	height: 460px;
	width: 100%;
	padding: 167px 0;
	background-size: cover;
	background-position: center center;
	text-align: center;
	position: relative;
}
.info-screen-text {
	font-size: 30px;
	line-height: 42px;
	letter-spacing: 0.8px;
	color: #fff;
	text-align: center;
	max-width: 760px;
	width: 100%;
	display: inline-block;
	font-weight: 300;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
/*Courses screen*/
.courses-screen {
	min-height: 1442px;
	width: 100%;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
	background: #f7f7f9;
}
.courses-screen-head {
	font-size: 48px;
	line-height: 56px;
	letter-spacing: 3px;
	color: #1b1b1b;
	margin: 0 0 50px;
	display: block;
}
.courses-screen-desc {
	max-width: 760px;
	width: 100%;
	text-align: center;
	display: inline-block;
	font-size: 30px;
	line-height: 42px;
	letter-spacing: 0.8px;
	font-weight: 300;
	margin-bottom: 80px;
}
.courses-screen-figures {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.courses-screen-figure {
	max-width: 570px;
	width: 100%;
	height: 483px;
	display: inline-block;
	margin: 0 0 30px;
	background: #fff;
}
.courses-screen-figure:hover {
	box-shadow: 0 14px 24px 0 rgba(214, 218, 231, 0.7);
}
.courses-screen-figure:nth-child(2n) {
	margin-left: 30px;
}
.courses-screen-figure-caption {
	text-align: center;
	padding: 30px 0;
	color: #1b1b1b;
}
.courses-screen-figure-caption-h3 {
	font-size: 20px;
	line-height: 32px;
	letter-spacing: 1.6px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
}
.courses-screen-figure-caption-p {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.2px;
	margin: 0;
}
.courses-screen-popup-desc {
	display: none;
}
/*Price screen*/
.price-screen {
	min-height: 798px;
	width: 100%;
	background: #fff;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}
.price-screen-head {
	font-size: 48px;
	line-height: 72px;
	letter-spacing: 3px;
	color: #1b1b1b;
	margin: 0 0 50px;
	display: block;
}
.price-screen-prices {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: center;
}
.price-screen-price {
	max-width: 380px;
	width: 100%;
	min-height: 442px;
	background: #fff;
	box-shadow: 0 14px 24px 0 rgba(214, 218, 231, 0.7);
	padding: 54px 42px 50px;
	display: inline-block;
	margin-bottom: 50px;
}
.price-screen-price.base-price {
	border-top: 4px solid #809ce5;
}
.price-screen-price.top-price {
	border-top: 4px solid #d19ff7;
	margin-left: 30px;
}
.price-screen-price-name {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 1.5px;
	font-weight: 700;
	text-transform: uppercase;
	color: #1b1b1b;
	text-align: center;
	display: block;
	margin: 0 0 60px;
}
.price-screen-price-ammount {
	font-size: 48px;
	line-height: 65px;
	letter-spacing: 2.6px;
	font-weight: 300;
	text-align: center;
	margin: 0 0 60px;
	display: block;
}
.price-screen-price-ammount-hrn {
	font-size: 30px;
}
.price-screen-price.base-price .price-screen-price-ammount {
	color: #809ce5;
}
.price-screen-price.top-price .price-screen-price-ammount {
	color: #d19ff7;
}
.price-screen-price-people {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.2px;
	font-weight: 700;
	color: #1b1b1b;
	margin-bottom: 30px;
	text-align: center;
	display: block;
}
.price-screen-price-info {
	color: #1b1b1b;
	text-align: center;
}
.price-screen-price-info-head {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.2px;
	font-weight: 700;
	display: block;
	margin: 0;
}
.price-screen-price-info-row {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.2px;
	display: block;
	margin: 0;
}
.price-screen-ps {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.2px;
	display: block;
	margin: 0;
}
/*Info screen 2*/
.info-screen-second {
	height: 320px;
	width: 100%;
	padding: 139px 0;
	background-size: cover;
	background-position: center center;
	text-align: center;
	position: relative;
}
.info-screen-second-text {
	font-size: 30px;
	line-height: 42px;
	letter-spacing: 0.8px;
	color: #fff;
	text-align: center;
	max-width: 760px;
	width: 100%;
	display: inline-block;
	font-weight: 300;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
/*Works screen*/
.works-screen {
	min-height: 660px;
	height: auto;
	width: 100%;
	background: #fff;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}
.works-screen-head {
	font-size: 48px;
	line-height: 72px;
	letter-spacing: 3px;
	color: #1b1b1b;
	margin: 0 0 50px;
	display: block;
}
.works-screen-grid-width-sizer {
	max-width: 195px;
	width: 100%;
}
.works-screen-grid-item {
	max-width: 195px;
	width: 100%;
	height: 195px;
	border: 5px solid #fff;
	transition: .3s all ease;
}
.works-screen-grid-item:hover {
	border-color: rgba(15,15,15,0.2);
}
.works-screen-grid-item2x { 
	max-width: 390px;
}
/*Footer*/
.footer {
	width: 100%;
	height: auto;
	background: #1b1b1b;
	padding: 50px 0;
}
.footer-content {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
}
.footer-contacts {
	max-width: 500px;
	width: 100%;
	display: inline-block;
	text-align: left;
	color: #fff;
}
.footer-contacts-section {
	display: block;
	margin-bottom: 30px;
}
.footer-contacts-section-head {
	font-size: 20px;
	line-height: 32px;
	letter-spacing: 1.6px;
	font-weight: 700;
}
.footer-contacts-section-row {
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.2px;
	font-weight: 300;
	margin: 0;
}
.footer-contacts-section-row.email-row {
	text-decoration: underline;
}
.footer-map {
	max-width: 660px;
	max-height: 420px;
	width: 100%;
	height: 100%;
	background: #666;
}
/*Overlay*/
.overlay {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 555;
}
.overlay.sign, .overlay.hdschool-video, .overlay.courses-content {
	display: block;
}
.overlay.hdschool-video .hdschool-video {
	display: block;
}
.overlay.sign .popup {
	display: block;
}
.overlay.courses-content .content-popup {
	display: block;
}
/*Sign popup*/
.popup {
	display: none;
	position: absolute;
	max-width: 630px;
	width: 100%;
	min-height: 528px;
	padding: 50px;
	background: #fff;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 4px;
	box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.15);
}
.popup-close {

}
.popup-head {
	font-size: 20px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 1.6px;
	text-transform: uppercase;
	text-align: center;
	color: #1b1b1b;
	margin: 0 0 25px;
}
.popup-desc {
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0.3px;
	text-align: center;
	color: #1b1b1b;
	margin-bottom: 57px;
}
.popup-form-input {
	width: 100%;
	height: 60px;
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0.2px;
	padding: 20px 20px 16px;
	color: #828282;
	border-radius: 4px;
	border: 1px solid #969696;
}
.popup-form-input + .popup-form-input {
	margin-top: 20px;
	margin-bottom: 50px;
}
.popup-form-submit {
	display: block;
	max-width: 260px;
	width: 100%;
	background: #1b1b1b;
	color: #fff;
	border: 1px solid #1b1b1b;
	text-transform: uppercase;
	padding: 21px 69px;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 1.5px;
	font-weight: 700;
	margin: 0 auto;
}
/*Video popup*/
.overlay .hdschool-video {
	display: none;
	position: absolute;
	max-width: 630px;
	width: 100%;
	height: 528px;
	padding: 50px;
	background: #fff;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 4px;
	box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.15);
}
/*Content popup*/
.content-popup {
	display: none;
	position: absolute;
	max-width: 730px;
	width: 100%;
	height: 628px;
	padding: 50px;
	background: #fff;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 4px;
	box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.15);
	overflow-y: auto;
}
.content-popup-head {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 1.6px;
	text-transform: uppercase;
	text-align: center;
	color: #1b1b1b;
	margin: 0 0 25px;
}
.content-popup-desc h1, .content-popup-desc h2, .content-popup-desc h3 {
	font-size: 20px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 1.6px;
	text-transform: uppercase;
	color: #1b1b1b;
	margin: 0 0 15px;
}
.content-popup-desc li, .content-popup-desc p {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.3px;
	color: #1b1b1b;
}
.content-popup-desc p {
	margin-bottom: 25px;
}
.content-popup-desc ul, .content-popup-desc ol {
	margin-bottom: 25px;
}
/*Media Queries*/
@media ( max-width: 1200px ) {
	/*Courses screen*/
	.courses-screen-figures {
		flex-direction: row;
		justify-content: space-around;
		align-items: center;
	}
	.courses-screen-figure {
		max-width: 570px;
		height: auto;
	}
}
@media ( max-width: 1024px ) {
	/*Courses screen*/
	.courses-screen-figures {
		flex-direction: row;
		justify-content: space-around;
		align-items: center;
	}
	.courses-screen-figure {
		max-width: 400px;
		height: auto;
	}
}
@media ( max-width: 768px ) {
	/*Home screen*/
	.home-screen-desc {
		font-size: 26px;
		letter-spacing: 0px;
		line-height: 38px;
	}
	.home-screen-nav {
		padding-top: 20px;
	}
	.home-screen-nav-link.sign-link {
		margin-left: 0;
		margin-top: 10px;
	}
	/*Condition screen*/
	.condition-screen-figures {
		justify-content: space-around;
	}
	.condition-screen-figure {
		margin-bottom: 20px;
	}
}
@media ( max-width: 690px ) {
	.header-menu-nav {
		display: none;
	}
	.header-menu-mobile {
		display: block;
	}
	.header-menu-mobile-btn {
		display: block;
	}
}
@media ( max-width: 538px ) {
	/*Condition screen*/
	.condition-screen-figures {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.condition-screen-figure + .condition-screen-figure {
		margin-top: 20px;
	}
	/*Courses screen*/
	.courses-screen-figures {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.courses-screen-figure {
		height: auto;
	}
	.courses-screen-figure + .courses-screen-figure {
		margin-left: 0;
	}
	/*Prices screen*/
	.price-screen-prices {
		flex-direction: column;
		justify-content: center;
		align-items: center;	
	}
	.price-screen-price.top-price {
		margin-left: 0;
	}
}
@media ( max-width: 430px ) {
	/*Global*/
	.content-popup {
		height: 500px;
	}
	/*Works screen*/
	.works-screen-head {
		letter-spacing: 1px;
	}
	.works-screen-grid-item.alone {
		margin-left: 45px;
	}
	.works-screen-grid-item2x img {
		height: 185px;
	}
	/*Footer screen*/
	.footer-content {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	/*Popups*/
	.popup-form-submit {
		padding: 21px 42px;
	}
}